DOCKER(1)

NAME

docker-service-ls - List services

SYNOPSIS

docker service ls [OPTIONS]

DESCRIPTION

List services

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print services using a Go template

-q, --quiet[=false]
    Only display IDs

SEE ALSO

docker-service(1)